/* No comment provided by engineer. */
"Add Tags" = "Ajouter des étiquettes";

/* No comment provided by engineer. */
"Amount" = "Montant";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Sélectionnez les rubriques à saisir, modifiez-les à votre convenance, et cliquez sur Appliquer.";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Description" = "Libellé";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Editer un groupe d'opérations";

/* No comment provided by engineer. */
"Note" = "Note";

/* No comment provided by engineer. */
"Remove Tags" = "Effacer les étiquettes";

/* No comment provided by engineer. */
"Replace Tags" = "Remplacer les étiquettes";

/* No comment provided by engineer. */
"Tags" = "Etiquettes";

/* No comment provided by engineer. */
"Update" = "Appliquer";

